<!--#include virtual="../head-pretitle.html" -->
<!--#set var="this" value="lesson-index" -->
<title>Tech Squares Class: Call Index</title>
<link rel="shortcut icon" href="lessons/../tech-squares-logo-icon.png" />
<link rel="alternate" media="print"
title="This document in Acrobat" type="application/pdf"
href="lessons/lesson-index.pdf" />
<link rel="Contents" title="Lessons Table of Contents."
href="lessons/contents.html" />
<link rel="First" title="First Week." href="lessons/lesson1.html" />
<link rel="Last" title="Final Week." href="lessons/lesson11.html" />
<link rel="Up" title="Tech Squares Class Lessons." href="lessons/./" />

<!--#include virtual="../head-posttitle.html" -->
<div id="main">

<p></p>

<h1 class="c1">Tech Squares Class</h1>

<h2 class="c2">Call Index</h2>

<div style="-moz-column-width: 15em; -moz-column-gap: 1em; column-width: 15em; column-gap: 1em;">
<div class="c3">
<ul>
<li><a href="lessons/lesson7.html#AceyDeucey">Acey Deucey</a></li>

<li><a href="lessons/lesson6.html#AlamoStyleWave">Alamo Style Wave</a></li>

<li><a href="lessons/lesson11.html#All8SpintheTop">All 8 Spin the
Top</a></li>

<li><a href="lessons/lesson1.html#AllemandeLeft">Allemande Left</a></li>

<li><a href="lessons/lesson4.html#AllemandeThar">Allemande Thar</a></li>

<li><a href="lessons/lesson9.html#AnythingandRoll">(Anything) and
Roll</a></li>

<li><a href="lessons/lesson10.html#AnythingandSpread">(Anything) and
Spread</a> 

<p></p>
</li>

<li><a href="lessons/lesson5.html#Backtrack">Backtrack</a></li>

<li><a href="lessons/lesson3.html#Balance">Balance</a></li>

<li><a href="lessons/lesson1.html#BendtheLine">Bend the Line</a></li>

<li><a href="lessons/lesson4.html#SplitBoxCirculate">Box Circulate</a></li>

<li><a href="lessons/lesson3.html#BoxtheGnat">Box the Gnat</a> 

<p></p>
</li>

<li><a href="lessons/lesson1.html#CaliforniaTwirl">California
Twirl</a></li>

<li><a href="lessons/lesson5.html#CastOffThreeQuarters">Cast Off Three
Quarters</a></li>

<li><a href="lessons/lesson6.html#CentersIn">Centers In</a></li>

<li><a href="lessons/lesson2.html#ChainDowntheLine">Chain Down the
Line</a></li>

<li><a href="lessons/lesson1.html#LadiesChain">Chain, Ladies</a></li>

<li><a href="lessons/lesson10.html#ChaseRight">Chase Right</a></li>

<li><a href="lessons/lesson1.html#CircleLeftRight">Circle
Left/Right</a></li>

<li><a href="lessons/lesson6.html#CircletoaLine">Circle to a Line</a></li>

<li><a href="lessons/lesson3.html#Circulate">Circulate</a> 

<ul>
<li><a href="lessons/lesson7.html#DiamondCirculate">Diamond</a></li>

<li><a href="lessons/lesson11.html#PingPongCirculate">Ping Pong</a></li>

<li><a href="lessons/lesson3.html#SingleFileCirculate">Single File</a></li>

<li><a href="lessons/lesson4.html#SplitBoxCirculate">Split/Box</a></li>
</ul>
</li>

<li><a href="lessons/lesson5.html#Cloverleaf">Cloverleaf</a></li>

<li><a href="lessons/lesson9.html#Coordinate">Coordinate</a></li>

<li><a href="lessons/lesson1.html#CouplesTrade">Couples Trade</a></li>

<li><a href="lessons/lesson1.html#CourtesyTurn">Courtesy Turn</a></li>

<li><a href="lessons/lesson5.html#CrossFold">Cross Fold</a></li>

<li><a href="lessons/lesson4.html#CrossRun">Cross Run</a></li>

<li><a href="lessons/lesson8.html#Crossfire">Crossfire</a></li>

<li><a href="lessons/lesson9.html#CuttheDiamond">Cut the Diamond</a> 

<p></p>
</li>

<li><a href="lessons/lesson7.html#DiamondCirculate">Diamond
Circulate</a></li>

<li><a href="lessons/lesson2.html#DiveThru">Dive Thru</a></li>

<li><a href="lessons/lesson11.html#DixieGrand">Dixie Grand</a></li>

<li><a href="lessons/lesson5.html#DixieStyletoaWave">Dixie Style to a
Wave</a></li>

<li><a href="lessons/lesson2.html#DoPaso">Do Paso</a></li>

<li><a href="lessons/lesson1.html#Dosado">Dosado</a></li>

<li><a href="lessons/lesson5.html#DoublePassThru">Double Pass Thru</a> 

<p></p>
</li>

<li><a href="lessons/lesson6.html#EightChainThru">Eight Chain Thru</a></li>

<li><a href="lessons/lesson8.html#Explodeand_Anything_">Explode and
(Anything)</a></li>

<li><a href="lessons/lesson8.html#ExplodetheWave">Explode the Wave</a></li>

<li><a href="lessons/lesson4.html#Extend">Extend</a> 

<p></p>
</li>

<li><a href="lessons/lesson7.html#FantheTop">Fan the Top</a></li>

<li><a href="lessons/lesson4.html#FerrisWheel">Ferris Wheel</a></li>

<li><a href="lessons/lesson7.html#FliptheDiamond">Flip the Diamond</a></li>

<li><a href="lessons/lesson4.html#Flutterwheel">Flutterwheel</a></li>

<li><a href="lessons/lesson5.html#Fold">Fold</a> 

<ul>
<li><a href="lessons/lesson5.html#CrossFold">Cross</a></li>
</ul>
</li>

<li><a href="lessons/lesson9.html#FollowYourNeighbor">Follow Your
Neighbor</a></li>

<li><a href="lessons/lesson1.html#ForwardandBack">Forward and Back</a></li>

<li><a href="lessons/lesson2.html#FourBoysGirlsPromenade">Four Boys/Girls
Promenade</a></li>

<li><a href="lessons/lesson1.html#FourLadiesChainThreeQuarters">Four Ladies
Chain Three Quarters</a></li>

<li><a href="lessons/lesson1.html#FourLadiesChain">Four Ladies Chain</a> 

<p></p>
</li>

<li><a href="lessons/lesson1.html#RightandLeftGrand">Grand Right and
Left</a></li>

<li><a href="lessons/lesson1.html#GrandSquare">Grand Square</a></li>

<li><a href="lessons/lesson11.html#GrandSwingThru">Grand Swing Thru</a> 

<p></p>
</li>

<li><a href="lessons/lesson1.html#HalfSashay">Half Sashay</a></li>

<li><a href="lessons/lesson6.html#HalfTag">Half Tag</a></li>

<li><a href="lessons/lesson3.html#SingleHinge">Hinge, Single</a> 

<p></p>
</li>

<li><a href="lessons/lesson1.html#LadiesChain">Ladies Chain</a></li>

<li><a href="lessons/lesson2.html#LadiesInMenSashay">Ladies In, Men
Sashay</a></li>

<li><a href="lessons/lesson2.html#LeadRightLeft">Lead Right/Left</a></li>

<li><a href="lessons/lesson2.html#SquareThru">Left Square Thru</a></li>

<li><a href="lessons/lesson3.html#SwingThru">Left Swing Thru</a></li>

<li><a href="lessons/lesson3.html#Starleft-handright-hand">Left-Hand
Star</a></li>

<li><a href="lessons/lesson8.html#LinearCycle">Linear Cycle</a></li>

<li><a href="lessons/lesson7.html#LoadtheBoat">Load the Boat</a> 

<p></p>
</li>

<li><a href="lessons/lesson1.html#PartnerTrade">Partner Trade</a></li>

<li><a href="lessons/lesson4.html#PasstheOcean">Pass the Ocean</a></li>

<li><a href="lessons/lesson1.html#PassThru">Pass Thru</a></li>

<li><a href="lessons/lesson5.html#PasstotheCenter">Pass to the
Center</a></li>

<li><a href="lessons/lesson8.html#PeelOff">Peel Off</a></li>

<li><a href="lessons/lesson10.html#PeeltheTop">Peel the Top</a></li>

<li><a href="lessons/lesson11.html#PingPongCirculate">Ping Pong
Circulate</a></li>

<li><a href="lessons/lesson1.html#Promenade">Promenade</a> 

<ul>
<li><a href="lessons/lesson2.html#FourBoysGirlsPromenade">Four
Boys/Girls</a></li>

<li><a href="lessons/lesson1.html#Promenade">Reverse</a></li>

<li><a href="lessons/lesson5.html#SingleFilePromenade">Single File</a></li>
</ul>

<p></p>
</li>

<li><a href="lessons/lesson6.html#Recycle">Recycle</a></li>

<li><a href="lessons/lesson8.html#RelaytheDeucey">Relay the Deucey</a></li>

<li><a href="lessons/lesson4.html#Flutterwheel">Reverse
Flutterwheel</a></li>

<li><a href="lessons/lesson1.html#Promenade">Reverse Promenade</a></li>

<li><a href="lessons/lesson1.html#RightandLeftGrand">Right and Left
Grand</a> 

<ul>
<li><a href="lessons/lesson3.html#WrongWayGrand">Wrong Way</a></li>
</ul>
</li>

<li><a href="lessons/lesson1.html#RightandLeftThru">Right and Left
Thru</a></li>

<li><a href="lessons/lesson3.html#Starleft-handright-hand">Right-Hand
Star</a></li>

<li><a href="lessons/lesson9.html#AnythingandRoll">Roll, (Anything)
and</a></li>

<li><a href="lessons/lesson6.html#Rollaway">Rollaway</a></li>

<li><a href="lessons/lesson3.html#Run">Run</a> 

<ul>
<li><a href="lessons/lesson4.html#CrossRun">Cross</a></li>
</ul>

<p></p>
</li>

<li><a href="lessons/lesson4.html#ScootBack">Scoot Back</a></li>

<li><a href="lessons/lesson2.html#SeeSaw">See Saw</a></li>

<li><a href="lessons/lesson2.html#Separate">Separate</a></li>

<li><a href="lessons/lesson4.html#ShoottheStar">Shoot the Star</a></li>

<li><a href="lessons/lesson11.html#SingleCircletoaWave">Single Circle to a
Wave</a></li>

<li><a href="lessons/lesson3.html#SingleFileCirculate">Single File
Circulate</a></li>

<li><a href="lessons/lesson5.html#SingleFilePromenade">Single File
Promenade</a></li>

<li><a href="lessons/lesson3.html#SingleHinge">Single Hinge</a></li>

<li><a href="lessons/lesson6.html#SlideThru">Slide Thru</a></li>

<li><a href="lessons/lesson5.html#SliptheClutch">Slip the Clutch</a></li>

<li><a href="lessons/lesson9.html#SpinChainandExchangetheGears">Spin Chain
and Exchange the Gears</a></li>

<li><a href="lessons/lesson7.html#SpinChaintheGears">Spin Chain the
Gears</a></li>

<li><a href="lessons/lesson6.html#SpinChainThru">Spin Chain Thru</a></li>

<li><a href="lessons/lesson5.html#SpintheTop">Spin the Top</a> 

<ul>
<li><a href="lessons/lesson11.html#All8SpintheTop">All Eight</a></li>
</ul>
</li>

<li><a href="lessons/lesson2.html#SplitTwo">Split Two</a></li>

<li><a href="lessons/lesson4.html#SplitBoxCirculate">Split/Box
Circulate</a></li>

<li><a href="lessons/lesson10.html#AnythingandSpread">Spread, (Anything)
and</a></li>

<li><a href="lessons/lesson2.html#SquareThru">Square Thru</a></li>

<li><a href="lessons/lesson1.html#StarThru">Star Thru</a></li>

<li><a href="lessons/lesson3.html#Starleft-handright-hand">Star,
left-hand/right-hand</a></li>

<li><a href="lessons/lesson4.html#SweepaQuarter">Sweep a Quarter</a></li>

<li><a href="lessons/lesson3.html#SwingThru">Swing Thru</a> 

<ul>
<li><a href="lessons/lesson11.html#GrandSwingThru">Grand</a></li>
</ul>
</li>

<li><a href="lessons/lesson2.html#SwingYourPartner">Swing Your Partner</a> 

<p></p>
</li>

<li>Tag 

<ul>
<li><a href="lessons/lesson6.html#HalfTag">Half</a></li>

<li><a href="lessons/lesson6.html#Tag">The Line</a></li>

<li><a href="lessons/lesson6.html#ThreeQuarterTag">3/4</a></li>
</ul>
</li>

<li><a href="lessons/lesson10.html#TeacupChain">Teacup Chain</a></li>

<li>Thar 

<ul>
<li><a href="lessons/lesson4.html#AllemandeThar">Allemande</a></li>

<li><a href="lessons/lesson4.html#WrongWayThar">Wrong Way</a></li>
</ul>
</li>

<li><a href="lessons/lesson6.html#ThreeQuarterTag">3/4 Tag the
Line</a></li>

<li><a href="lessons/lesson3.html#Touch14">Touch 1/4</a></li>

<li><a href="lessons/lesson10.html#TrackII">Track II</a></li>

<li><a href="lessons/lesson3.html#TradeBy">Trade By</a></li>

<li><a href="lessons/lesson9.html#TradetheWave">Trade the Wave</a></li>

<li><a href="lessons/lesson1.html#Trade">Trade</a> 

<ul>
<li><a href="lessons/lesson1.html#CouplesTrade">Couples</a></li>

<li><a href="lessons/lesson1.html#PartnerTrade">Partner</a></li>
</ul>
</li>

<li><a href="lessons/lesson1.html#TurnPartnerbytheRight">Turn Partner by
the Right</a></li>

<li><a href="lessons/lesson4.html#TurnThru">Turn Thru</a> 

<p></p>
</li>

<li><a href="lessons/lesson2.html#UTurnBack">U Turn Back</a> 

<p></p>
</li>

<li><a href="lessons/lesson1.html#VeerLeftRight">Veer Left/Right</a> 

<p></p>
</li>

<li><a href="lessons/lesson5.html#WalkandDodge">Walk and Dodge</a></li>

<li><a href="lessons/lesson2.html#WalkAroundYourCorner">Walk Around Your
Corner</a></li>

<li><a href="lessons/lesson1.html#WeavetheRing">Weave the Ring</a></li>

<li><a href="lessons/lesson1.html#WheelandDeal">Wheel and Deal</a></li>

<li><a href="lessons/lesson3.html#WheelAround">Wheel Around</a></li>

<li><a href="lessons/lesson3.html#WrongWayGrand">Wrong Way Grand</a></li>

<li><a href="lessons/lesson4.html#WrongWayThar">Wrong Way Thar</a> 

<p></p>
</li>

<li><a href="lessons/lesson3.html#Zoom">Zoom</a></li>
</ul>
</div>
</div>

<p></p>

<div class="navigation"><small>&copy; 1995,1998,2003 Massachusetts
Institute of Technology.&nbsp; All rights reserved.</small> 

<hr />
<p>Printable version: <a
href="lessons/lesson-index.pdf"><tt>lesson-index.pdf</tt></a><br />
Up: <a href="lessons/./">Lessons Table of Contents</a><br />
Top: <a href="lessons/../">Tech Squares</a></p>
</div>

<!--End of Navigation Panel-->

</div> <!-- main -->
<!--#include virtual="../footer.html" -->
